:root {
    --primary-color: #68229B;
    --secondary-color: #1E002E;
    --background-color: #431325;
    --content-background-color: #ecf;
    --text-color: #999;
    --alt-text-color: #fff;
    --link-color: #aaa;
    --link-hover: #68229B;
    --alt-link-color: #fff;
    --alt-link-hover: #68229B;
    --button-color: #68229B;
    --button-hover: #4d2689;
    --button-text-color: #fff;
    --button-hover-text-color: #ddd;
    --button-alt-color: #1E002E;
    --button-alt-hover: #68229B;
    --button-alt-text-color: #fff;
    --button-alt-hover-text-color: #fff;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;

    font-family: 'Sketch Block', sans-serif;
    font-size: 16px;
    color: var(--text-color);
}

body {
    margin: 0;
    padding: 0;
	height: auto;
    font-family: 'Sketch Block', sans-serif;
    font-size: 16px;
    color: var(--text-color);
    background-color: var(--background-color);
}

div.header {
    width: 100%;
    height: auto;
    text-align: left;
    padding: 0;
    position: fixed;
    top: 0;

    background-color: var(--secondary-color);
}
div.group {
    width: 100%;
    height: auto;
    text-align: center;
    padding: 0 0.5%;
    position: relative;
    top: 0;
}

div.main {
    width: 80%;
    height: auto;
    margin-top: 25%;
    margin-left: 10%;
    padding: 0;
    background-color: var(--content-background-color);
    position: relative;
}

div.footer{
    width: 100%;
    height: 69px;
    text-align: left;
    padding: 10px;
    position: fixed;
    bottom: 0;

    background-color: var(--secondary-color);
}

h1{
    font-size: 2.5em;
    color: var(--primary-color);
    text-align: center;
    margin: 2% 2% 0.5% 2%;
    padding: 0 0;
}

p{
	font-size: 1.1em;
    color: var(--text-color);
    text-align: center;
    margin: 0 2% 1% 2%;
    padding: 0 0;
}



img {
    max-width: 100%;
    height: auto;
    padding: 0;

    color: white;
    background: rgba(0,0,0,0);
}

li {
    float: left;
    background-color: var(--button-color);
}

li a {
    display: block;
    color: var(--button-text-color);
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: var(--button-hover);
    color: var(--button-hover-text-color);
}

nav {
    background-color: var(--secondary-color);
    width: 100%;
    z-index: 1000;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: var(--primary-color);
}



.center-screen {
    position: relative;
    left: 50%;
    margin-right: -50%;
    margin-bottom: 0;
    transform: translate(-50%, 0);
}

.foot-nav {
    background-color: var(--secondary-color);
}

.foot-nav li {
    background-color: var(--secondary-color);
}

.foot-nav li a {
    display: block;
    color: var(--alt-link-color);
    text-align: center;
    padding: 5px 5px;
    text-decoration: none;
}



.topnav {
    overflow: hidden;
    padding: 10px;
    background-color: var(--primary-color);
    position: relative;
}

.topnav #myLinks {
    display: none;
}

.topnav a {
    color: white;
    text-decoration: none;
    font-size: 17px;
    display: block;
}

.topnav a.icon {
    background: black;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    color: white;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.active {
    background-color: #04AA6D;
    color: white;
}